/* Removes the default 20px margin and creates some padding space for the indicators and controls */
#inner_pic {width:60%;height:auto;float:left;padding: 50px 0px;}
#inner_desc{float:left;width:30%;padding: 60px 20px;font-size:20px;}
#inner_pic2 {width:70%;height:auto;margin:auto;}
#inner_title{font-size:20px;margin-left:5%;}
p {
	line-height: 25px;
}
.carousel {
    margin-bottom: 0;
}
/* Reposition the controls slightly */
.carousel-control {
	left: -12px;
}
.carousel-control.right {
	right: -12px;
}
/* Changes the position of the indicators */
.carousel-indicators {
	right: 50%;
	top: auto;
	margin-right: -19px;
}
/* Changes the colour of the indicators */
.carousel-indicators li {
	background: #c0c0c0;
}
.carousel-indicators .active {
	background: #e3007f;
}
.carouselTitle {
	margin:0;
	margin-bottom: 10px;
}

.swiper-pagination-black .swiper-pagination-bullet-active {
	opacity:0.5;
}
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{
	bottom:0;
}
.swiper-pagination-black .swiper-pagination-bullet-active{
	background:#e3007f;
}

div.price {
	background-color: rgba(227,0,127,0.11);
	margin:5px 0;
	padding:10px;
}
div.sndInfo {
	background-color:rgba(232, 248, 216,0.5);
	margin:5px 0;
	padding:10px;
	line-height:25px;
}
.divButton03 {
	height: 56px;
	padding-top: 18px;
}

.cartFixed {
	position: fixed;
	top: 60px;
}

.popover-example .popover {
	font-family: "Helvetica Neue", Helvetica, Arial, "微軟正黑體", "微软雅黑", "メイリオ", "맑은 고딕", sans-serif;
  	position:relative;
  	display: block;
  	margin: 10px 0 20px 0;
  	background-color:#e2007e;
}
.popover.top>.arrow:after{
	border-top-color:#e2007e;
}

.topBtn {
	border:#F0F0F0 solid 2px;
	border-radius:15px;
	float: right; 
	width:52px; 
	padding: 2px 0; 
	color: #8c8c8c; 
	background: #ffffff; 
	font-size: 10pt; 
	text-align: center; 
	cursor: pointer;
}

.btn-taaze-a { 
  color: #ffffff; 
  background-color: #E20071; 
  border-color: #E2007E;
  border-radius: 100px;
  max-width: 215px;
  width: 100%;
  font-weight: 800;
  letter-spacing: 3px; 
} 
 
.btn-taaze-a:hover, 
.btn-taaze-a:focus, 
.btn-taaze-a:active, 
.btn-taaze-a.active, 
.open .dropdown-toggle.btn-taaze-a { 
  color: #ffffff; 
  background-color: #A6035D; 
  border-color: #A6035D; 
} 
 
.btn-taaze-a:active, 
.btn-taaze-a.active, 
.open .dropdown-toggle.btn-taaze-a { 
  background-image: none; 
} 
 
.btn-taaze-a.disabled, 
.btn-taaze-a[disabled], 
fieldset[disabled] .btn-taaze-a, 
.btn-taaze-a.disabled:hover, 
.btn-taaze-a[disabled]:hover, 
fieldset[disabled] .btn-taaze-a:hover, 
.btn-taaze-a.disabled:focus, 
.btn-taaze-a[disabled]:focus, 
fieldset[disabled] .btn-taaze-a:focus, 
.btn-taaze-a.disabled:active, 
.btn-taaze-a[disabled]:active, 
fieldset[disabled] .btn-taaze-a:active, 
.btn-taaze-a.disabled.active, 
.btn-taaze-a[disabled].active, 
fieldset[disabled] .btn-taaze-a.active { 
  background-color: #E20071; 
  border-color: #E2007E; 
} 
 
.btn-taaze-a .badge { 
  color: #E20071; 
  background-color: #ffffff; 
}

.btn-taaze-b { 
  color: #ffffff; 
  background-color: #999999; 
  border-color: #999; 
} 
 
.btn-taaze-b:hover, 
.btn-taaze-b:focus, 
.btn-taaze-b:active, 
.btn-taaze-b.active, 
.open .dropdown-toggle.btn-taaze-b { 
  color: #ffffff; 
  background-color: #BBBBBB; 
  border-color: #999; 
} 
 
.btn-taaze-b:active, 
.btn-taaze-b.active, 
.open .dropdown-toggle.btn-taaze-b { 
  background-image: none; 
} 
 
.btn-taaze-b.disabled, 
.btn-taaze-b[disabled], 
fieldset[disabled] .btn-taaze-b, 
.btn-taaze-b.disabled:hover, 
.btn-taaze-b[disabled]:hover, 
fieldset[disabled] .btn-taaze-b:hover, 
.btn-taaze-b.disabled:focus, 
.btn-taaze-b[disabled]:focus, 
fieldset[disabled] .btn-taaze-b:focus, 
.btn-taaze-b.disabled:active, 
.btn-taaze-b[disabled]:active, 
fieldset[disabled] .btn-taaze-b:active, 
.btn-taaze-b.disabled.active, 
.btn-taaze-b[disabled].active, 
fieldset[disabled] .btn-taaze-b.active { 
  background-color: #999999; 
  border-color: #999; 
} 
 
.btn-taaze-b .badge { 
  color: #999999; 
  background-color: #ffffff; 
}

#mCartArea
{
	bottom:0px;
	width:100%;	
	position:fixed;
	z-index:9;
	border:1px solid #e3007f;
	height:50px;
	text-align:center;
	font-size:18px;
	line-height:50px;
	box-shadow: 0 -2px 3px 0 rgba(0,0,0,0.20);
}

#mCart_watchList{
	width:34%;
	height:100%;
	color:#e3007f;
	background-color:#ffffff;
}

.mShoppingNotic {
	width:66%;
	height:100%;
	color:#ffffff;
	background-image: linear-gradient(45deg, #E3007F 0%, #EB8B87 100%);
}

#mCart_tab {
	position:absolute;

	left:-24px;
	width:24px;
	background:#e2008e;
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;	
	text-align:center;
	padding:9px 0;

	-moz-border-radius-topleft:10px;
	-moz-border-radius-bottomleft:10px;
	-webkit-border-top-left-radius:10px;
	-webkit-border-bottom-left-radius:10px;	
}
#mCart_tab span {
	display:block;
	height:12px;
	padding:1px 0;
	line-height:12px;
	text-transform:uppercase;
	font-size:12px;
}

.shareLink {
	background:url('/new_ec/single/include/images/share_bg1.png') 2px no-repeat ;
	padding: 1px 15px 0 22px; 
	cursor:pointer; 
	color: #472a2b; 
	font-size: 11pt; 
	text-decoration: none; 
	font-weight: bold;
}

.shareLink:hover { 
	background:url('/new_ec/single/include/images/share_bg2.png') 2px no-repeat ; 
	
}

.shareLink span:hover {
	background-color : #e2007e;
}

.cust_frame {
	float:left;
	padding:0px 5px;
}
.cust_frame ul li {

	padding:2px 0px; 	
	text-align: center;
}

.btn span.checkbox-glyphicon {    			
	opacity: 0;				
}
.btn.active span.checkbox-glyphicon {				
	opacity: 1;				
}

.collected_box {
	min-width:300px;
	max-width:600px;
	width:90%;
	text-align:center;
	border:none;
	border-radius: 0px;
}

#cartBar.affix-top div {
	display:none;
}
#cartBar.affix div {
	display:inline-block;
}

div.jGrowl div.smoke {
	background-color:#000000;
	width: 210px;
	height: 80px;
	overflow: hidden;
	opacity: 0.8;
	color:#ffffff;
	background: #000000;
	border-radius: 3px;
	border: 0;
	text-align:center;
	vertical-align: middle ;
}

div.jGrowl div.smoke:before {
	content: '';
  	display: inline-block;
  	vertical-align: middle ;
}

ul.nav-tabs>li>a {
	background-color: #F0F0F0;
	border-radius: 15px 15px 0px 0px;
	margin-right:0px;
}

ul.nav-tabs>li.active>a {
	color:#e2007f;
}

#takelookCarousel.carousel:before {
	display:none;
}

#giftCarousel.carousel:before {
	display:none;
}

#m_giftCarousel.carousel:before {
	display:none;
}

#iWantRead>.dropdown>ul.dropdown-menu>li>a {
	padding:5px 4px;
}

ul.dropdown-menu {
	padding:0px;
}

#msndSale{
	border: 1px solid #C2C2C2;
	border-radius: 100px;
	height:30px;
	float:left; 
	margin-left:0px;
	margin-right:6px;
	margin-bottom:10px;
	cursor:pointer;
	font-size:12px;
	padding:1px 9px 1px 23px;
	line-height:28px;
	background:url('/new_ec/rwd/include/images/C_image/ic/ic_5@1x.png')no-repeat;
	background-size: 15px 15px;
	background-position:6px 6px;
}
#msndSale:hover{
	border: 1px solid #e3007f;
	color: #e3007f;
	background:url('/new_ec/rwd/include/images/C_image/ic/ic_5_p@1x.png')no-repeat;
	background-size: 15px 15px;
	background-position:6px 6px;
}
#msndSale>img {
	width:13px;
	height:12px;
	margin-right: 0px;
}
#msalebonus{
	border: 1px solid #C2C2C2;
	border-radius: 100px;
	height:30px;
	float:left; 
	margin-left:0px;
	margin-right:6px;
	margin-bottom:10px;
	cursor:pointer;
	font-size:12px;
	padding:1px 9px 1px 23px;
	line-height:28px;
	background:url('/new_ec/rwd/include/images/C_image/ic/ic_6@1x.png')no-repeat;
	background-size: 15px 15px;
	background-position:6px 6px;
}
#msalebonus:hover{
	border: 1px solid #e3007f;
	color: #e3007f;
	background:url('/new_ec/rwd/include/images/C_image/ic/ic_6_p@1x.png')no-repeat;
	background-size: 15px 15px;
	background-position:6px 6px;
	
}
#msalebonus>img {
	width:13px;
	height:12px;
	margin-right: 0px;
}
.iconBtn {
	border: 1px solid #C2C2C2;
	border-radius: 100px;
	height:30px;
	float:left; 
	margin-left:0px;
	margin-right:6px;
	margin-bottom:10px;
	cursor:pointer;
	font-size:12px;
	padding:1px 3px;
	line-height:28px;
}

.iconBtn:hover{
	border: 1px solid #e3007f;
	color: #e3007f;
}

.iconBtn>img {
	width:15px;
	height:15px;
	margin-right: 3px;
}

#mySndWantp{
	border: 1px solid #e3007f;
	color: #e3007f;
}

#myCollectp{
	border: 1px solid #e3007f;
	color: #e3007f;
}

#myPreview2{
	background:url('/new_ec/rwd/include/images/C_image/ic/ic_4@1x.png')no-repeat;
	background-size: 20px 15px;
	background-position:6px 6px;
	padding:1px 9px 1px 28px;
}

#mySndWant2{
	background:url('/new_ec/rwd/include/images/C_image/ic/ic_3@1x.png')no-repeat;
	background-position:6px 6px;
	background-size: 15px 15px;
	padding:1px 9px 1px 23px;
}

#myCollect2{
	background:url('/new_ec/rwd/include/images/C_image/ic/ic_2@1x.png')no-repeat;
	background-position:6px 6px;
	background-size: 15px 15px;
	padding:1px 9px 1px 23px;
	
}

#toComment2{
	background:url('/new_ec/rwd/include/images/C_image/ic/ic_1@1x.png')no-repeat;
	background-position:6px 6px;
	background-size: 15px 15px;
	padding:1px 9px 1px 23px;
}

#myPreview{
	background:url('/new_ec/rwd/include/images/C_image/ic/ic_4@1x.png')no-repeat;
	background-position:6px 6px;
	background-size: 20px 15px;
	padding:1px 9px 1px 28px;
}

#mySndWant{
	background:url('/new_ec/rwd/include/images/C_image/ic/ic_3@1x.png')no-repeat;
	background-position:6px 6px;
	background-size: 15px 15px;
	padding:1px 9px 1px 23px;
}

#myCollect{
	background:url('/new_ec/rwd/include/images/C_image/ic/ic_2@1x.png')no-repeat;
	background-position:6px 6px;
	background-size: 15px 15px;
	padding:1px 9px 1px 23px;
}

#toComment{
	background:url('/new_ec/rwd/include/images/C_image/ic/ic_1@1x.png')no-repeat;
	background-position:6px 6px;
	background-size: 15px 15px;
	padding:1px 9px 1px 23px;
}

#mShare{
	background:url('/new_ec/rwd/include/images/C_image/ic/ic_7@1x.png')no-repeat;
	background-position:6px 6px;
	background-size: 15px 15px;
	padding:1px 9px 1px 23px;
}

#myPreview2:hover{
	background:url('/new_ec/rwd/include/images/C_image/ic/ic_4_p@1x.png')no-repeat;
	background-position:6px 6px;
	background-size: 20px 15px;
	padding:1px 9px 1px 28px;
}

#mySndWant2:hover{
	background:url('/new_ec/rwd/include/images/C_image/ic/ic_3_p@1x.png')no-repeat;
	background-position:6px 6px;
	background-size: 15px 15px;
	padding:1px 9px 1px 23px;
}

#myCollect2:hover{
	background:url('/new_ec/rwd/include/images/C_image/ic/ic_2_p@1x.png')no-repeat;
	background-position:6px 6px;
	background-size: 15px 15px;
	padding:1px 9px 1px 23px;
}

#toComment2:hover{
	background:url('/new_ec/rwd/include/images/C_image/ic/ic_1_p@1x.png')no-repeat;
	background-position:6px 6px;
	background-size: 15px 15px;
	padding:1px 9px 1px 23px;
}

#myPreview:hover{
	background:url('/new_ec/rwd/include/images/C_image/ic/ic_4_p@1x.png')no-repeat;
	background-position:6px 6px;
	background-size: 20px 15px;
	padding:1px 9px 1px 28px;
}

#mySndWant:hover{
	background:url('/new_ec/rwd/include/images/C_image/ic/ic_3_p@1x.png')no-repeat;
	background-position:6px 6px;
	background-size: 15px 15px;
	padding:1px 9px 1px 23px;
}

#myCollect:hover{
	background:url('/new_ec/rwd/include/images/C_image/ic/ic_2_p@1x.png')no-repeat;
	background-position:6px 6px;
	background-size: 15px 15px;
	padding:1px 9px 1px 23px;
}

#toComment:hover{
	background:url('/new_ec/rwd/include/images/C_image/ic/ic_1_p@1x.png')no-repeat;
	background-position:6px 6px;
	background-size: 15px 15px;
	padding:1px 9px 1px 23px;
}

#mShare:hover{
	background:url('/new_ec/rwd/include/images/C_image/ic/ic_7_p@1x.png')no-repeat;
	background-position:6px 6px;
	background-size: 15px 15px;
	padding:1px 9px 1px 23px;
}

.read_action {
	cursor:pointer;
}
ul.hidden_menu>li {
	cursor:pointer;
}
ul.hidden_menu>li:hover {
	color:white;
	background:#e3007f;
}
.checkDiv {
	width:15px;
	height:15px;
	background:#FFFFFF;
	border:1px solid #444444;
	margin:1px 5px;
	display:inline-block;
	vertical-align: middle;
	cursor:pointer;
}
.checkY {
	height:85%;
	background:#e3007f;
	text-align:center;
	margin:1px;
	display:none;
}
.checkY.active {
	display:block;
}
.checkY>span {
	color: white;
    top: 0;
    font-size: 12px;
    vertical-align:super;
}

.radioDiv {
	width:15px;
	height:15px;
	background:#FFFFFF;
	border:1px solid #444444;
	margin:1px 5px;
	display:inline-block;
	vertical-align: middle;
	cursor:pointer;
}
.radioDivY {
	height:85%;
	background:#e3007f;
	text-align:center;
	display:none;
}
.radioDivY.active {
	display:block;
}
.radioDivY>span {
	color: white;
    top: 0;
    font-size: 12px;
    vertical-align:super;
}

.tooltipster-sidetip.tooltipster-right .tooltipster-arrow-border{
	border:none;
}
.tooltipster-sidetip.tooltipster-right .tooltipster-arrow-background {
	border-right-color:#000000;
}
.tooltipster-customized .tooltipster-box {
	background: #000000;
	border: none;
	border-radius:0;
	max-width:220px;
}
.tooltipster-customized .tooltipster-content {
	font-size: 14px;
	color: #FFFFFF;
	letter-spacing: 0.5px;
	line-height: 16px;
	padding:14px 9.9px 12px 12px;
}
.tooltipster-customized-white .tooltipster-box {
	background: #FFFFFF;
	border: none;
	border-radius:0;
	max-width:900px;
}
.tooltipster-customized-white .tooltipster-content {
	color: #4A4A4A;
	letter-spacing: 0.5px;
	line-height: 16px;
}
.tooltipster-sidetip.tooltipster-right.tooltipster-customized-white .tooltipster-arrow-background {
	border-right-color:#FFFFFF;
}

.other {
	letter-spacing: 0;
	text-align:right;
}

.DeliverAndKpst {
	margin:10px 5px;
}
.DeliverAndKpst>a {
	margin:0px 5px;
}

.otherVersion {
	margin-left:10px;
	margin-top: 5px;
}
.otherVersion>div {
	margin-right:10px;
}

.prodInfo_boldSpan {
 	font-weight:bold;
 	padding: 0 0 0 20px;
 	background: url(/new_ec/single/include/images/line01.jpg) no-repeat 0px 3px;
}

.StarRate {
	display:inline-block;
	position: relative;
	height:15px;
}

.star1 {
	display:inline-block;
	float:left;
	width:20px;
	height:20px;
	cursor:pointer;
	background-size:cover;
	background-image:url('/new_ec/rwd/include/images/C_image/btn/btn_9@2x.png');
}

.comment_draft {
	border: 1px solid #E3007F;
	border-radius:100px;
    background-color: #ffffff;
	color:#e3007f;
	width:80px;
	height:30px;
	background-size:cover;
	background-repeat: no-repeat;
    background-position: center;
	//background-image:url('/new_ec/rwd/include/images/C_image/btn/btn_5@2x.png');
}
.m_comment_draft {
	border: 1px solid #E3007F;
	border-radius:100px;
    background-color: #ffffff;
	color:#e3007f;
	width:50px;
	height:30px;
	background-size:cover;
	background-repeat: no-repeat;
    background-position: center;
	//background-image:url('/new_ec/rwd/include/images/C_image/btn/btn_6@2x.png');
	float:left;
	margin:0 5px 0 5px;
}

.comment_send {
	border: none;
	border-radius:100px;
    color: #ffffff;
	width:80px;
	height:30px;
	background-size:cover;
	background-repeat: no-repeat;
    background-position: center;
	//background-image:url('/new_ec/rwd/include/images/C_image/btn/btn_4@2x.png');
	background-image: linear-gradient(45deg, #E3007F 0%, #EB8B87 100%);
}
.m_comment_send {
	border: none;
	border-radius:100px;
    color: #ffffff;
	width:50px;
	height:30px;
	background-size:cover;
	background-repeat: no-repeat;
    background-position: center;
	//background-image:url('/new_ec/rwd/include/images/C_image/btn/btn_7@2x.png');
	background-image: linear-gradient(45deg, #E3007F 0%, #EB8B87 100%);
	float:left;
	margin:0 5px 0 5px;
}

.cust_tip {
	border: none;
	border-radius:50%;
}

.useful_btn {
	width:15px;
	height:18px;
	background-size:cover;
	background-image:url('/new_ec/rwd/include/images/C_image/btn/btn_10@2x.png');
	display:inline-block;
	cursor:pointer;
}
.unuseful_btn {
	width:15px;
	height:18px;
	background-size:cover;
	background-image:url('/new_ec/rwd/include/images/C_image/btn/btn_11@2x.png');
	display:inline-block;
	cursor:pointer;
}

button.check {
	width:52px;
	height:31px;
	border:none;
	background-color:#ffffff;
	background-image:url('/new_ec/rwd/include/images/C_image/btn/btn_12@2x.png');
	background-size:cover;
	display:inline-block;
	cursor:pointer;
}
textarea.ta {
	width: 100%;
	min-height: 50px;
    font-size: 10pt;
    border: 1px solid #999999;
    overflow-y: hidden;
    border-radius: 10px;
    padding: 10px;
    outline: none;
}
.magScribe{
	//background:url('/new_ec/rwd/include/images/C_image/btn/btn_single_sub_normal.png');
	background-image: linear-gradient(45deg, #E3007F 0%, #EB8B87 100%);
	background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
	width:215px;
	height:50px; 
	border:none;
	font-weight:700;
	border-radius:60px;
	color:#FFFFFF;
	font-family: Microsoft JhengHei;
    font-size: 17px;
	margin-bottom: 10px;
}
.magScribe:hover{
	//background:url('/new_ec/rwd/include/images/C_image/btn/btn_single_sub_hover.png');
	//background-repeat: no-repeat;
    //background-position: center center;
    //background-size: contain;
	//width:215px;
	//height:50px; 
	//border:none;
	opacity: 0.9;
	filter: brightness(80%);
}

.magFollow {
	background:url('/new_ec/rwd/include/images/C_image/btn/btn_single_follow_normal.png');
	background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
	width:215px;
	height:50px; 
	border:none;
}
.magFollow:hover {
	background:url('/new_ec/rwd/include/images/C_image/btn/btn_single_follow_hover.png');
	background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
	width:215px;
	height:50px; 
	border:none;
}

.tag {
	margin: 5px 2px;
	background: rgb(239, 239, 239);
    padding: 0px 2px;
}

.bay {
	width:16px;
	height:16px;
	padding-left: 16px;
	box-sizing: border-box;
	background-image: url(/new_ec/rwd/include/images/C_image/ic/ic_single_bay.png);
	background-repeat: no-repeat;
    background-size: contain;
}
.money {
	width:16px;
	height:16px;
	padding-left: 16px;
	box-sizing: border-box;
	background-image: url(/new_ec/rwd/include/images/C_image/ic/ic_single_money.png);
	background-repeat: no-repeat;
    background-size: contain;
}.single_tags{
	width:16px;
	height:16px;
	padding-left: 16px;
	box-sizing: border-box;
	background-image: url(/new_ec/rwd/include/images/C_image/ic/ic_single_tags.png);
	background-repeat: no-repeat;
    background-size: contain;
    vertical-align: text-top;
}
.editXsxcatLink {
	font-weight: normal; 
	margin-left: 25px;
}
.mHideContent {
	padding-left: 10px;
}

#recommendZekeaCarousel .carousel-inner .item {
	padding-left: 10px;
}
.linkStyle1 {
	color:#e3007f;
	text-decoration:underline;
}

.submit {
height: 25px;
padding:5px 10px 0 10px;
background-color: #8C8C8C;
color: white;
cursor: pointer;
font-weight: bold;
}
.submit:hover {
background-color: #e2007e;
}

.show_info {
color:#666666;
}
.show_info:hover {
color:#e2008e;
text-decoration: underline;
}

@media (max-width: 767px) {
	.prodInfo_boldSpan {
 		display:block;
 		padding: 0;
	}
	.editXsxcatLink {
		font-weight: normal; 
		margin-left: 0px;
	}

	div.price {
		background-color: rgba(227,0,127,0.11);
		padding-top: 10px;
    	padding-bottom: 10px;
	}
	div.sndInfo {
		background-color:rgba(232, 248, 216,0.5);
		padding-top: 10px;
		padding-bottom:10px;
		line-height:25px;
	}
	#inner_desc{width: 100%;font-size: 12px;padding: 20px 0px;}
	#inner_pic{width: 100%;height: auto;padding: 0px 0px;}
	#inner_pic2 {width:100%;height:auto;margin:auto;}
	#inner_title{font-size:12px;padding-bottom: 10px;}
	
}

.video-container {

position: relative;

padding-bottom: 56.25%;

padding-top: 30px;

height: 0;

overflow: hidden;

}

.video-container iframe, .video-container object, .video-container embed {

position: absolute;

top: 0;left: 0;

width: 100%;

height: 100%;
}